Bug 107290 - [MAINTAINER] games/asc: update to 1.16.4.0
Summary: [MAINTAINER] games/asc: update to 1.16.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-28 19:00 UTC by Ying-Chieh Chen
Modified: 2007-01-03 18:00 UTC (History)
0 users

See Also:


Attachments
asc-1.16.4.0.patch (1.82 KB, patch)
2006-12-28 19:00 UTC, Ying-Chieh Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Chen 2006-12-28 19:00:35 UTC
- Update to 1.16.4.0

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2006-12-28 19:02:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2006-12-30 20:57:31 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 3 Martin Wilke freebsd_committer 2007-01-03 17:53:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-01-03 17:53:02 UTC
miwi        2007-01-03 17:52:46 UTC

  FreeBSD ports repository

  Modified files:
    games/asc            Makefile distinfo pkg-plist 
  Log:
  - Update to 1.16.4.0
  
  PR:             ports/107290
  Submitted by:   Ying-Chieh Chen <yinjieh@csie.nctu.edu.tw> (maintainer)
  
  Revision  Changes    Path
  1.43      +9 -3      ports/games/asc/Makefile
  1.22      +3 -3      ports/games/asc/distinfo
  1.15      +0 -1      ports/games/asc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"